<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:fillColor="@android:color/transparent"
        android:pathData="M12,21A9,9 0,1 1,12 3A9,9 0,0 1,12 21Z"
        android:strokeColor="#D9C3B4"
        android:strokeLineCap="round"
        android:strokeLineJoin="round"
        android:strokeWidth="2" />
    <path
        android:fillColor="@android:color/transparent"
        android:pathData="M3.8,9H20.2M3.8,15H20.2"
        android:strokeColor="#D9C3B4"
        android:strokeLineCap="round"
        android:strokeLineJoin="round"
        android:strokeWidth="2" />
    <path
        android:fillColor="@android:color/transparent"
        android:pathData="M12,3C14.2,5.2 15.4,8.2 15.4,12C15.4,15.8 14.2,18.8 12,21C9.8,18.8 8.6,15.8 8.6,12C8.6,8.2 9.8,5.2 12,3Z"
        android:strokeColor="#D9C3B4"
        android:strokeLineCap="round"
        android:strokeLineJoin="round"
        android:strokeWidth="2" />
</vector>
